# pion::PionPlugin::PluginMissingCreateException Class Reference

`#include <PionPlugin.hpp>`

Inherits pion::PionException.

List of all members.

## Detailed Description

exception thrown if a plug-in library is missing the create() function

Definition at line 61 of file PionPlugin.hpp.

## Public Member Functions

| PluginMissingCreateException (const std::string &file)

The documentation for this class was generated from the following file:

- common/include/pion/PionPlugin.hpp